rematch - Feature #486
Feature # 256 (Open): [My page]
[API] Tao child account
11/21/2024 11:06 AM - Truong Phan

Status: Open Start date: 11/21/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tai liéu:

https://docs.google.com/spreadsheets/d/1KgplmxeY_84kXbfjuZtJ5aBXg4I3IND5-zphOpr9844/edit?gid=0#gid=0

History

#1 - 11/26/2024 07:50 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#2 - 11/26/2024 08:57 AM - Nguyén Tra
- Parent task set to #256
